
BODY {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}
TH {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}

CENTER {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}

DIV {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}
P {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}
TD {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}
.TS { COLOR: black; TEXT-DECORATION: underline; 
}
.OP { COLOR: blue;
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}

.TXI P {
	FONT-SIZE: 10pt; MARGIN: 0pt; PADDING-BOTTOM: 2pt; PADDING-LEFT: 2pt; PADDING-RIGHT: 2pt; PADDING-TOP: 2pt; TEXT-ALIGN: justify; TEXT-INDENT: 2em
}

A:visited {
         TEXT-DECORATION: none; COLOR: white; FONT-FAMILY: sans-serif,helvetica,arial;
}

A:link {
         TEXT-DECORATION: none; COLOR: gray; FONT-FAMILY: sans-serif,helvetica,arial;
}

A:hover {
         TEXT-DECORATION: none; COLOR: gray; FONT-FAMILY: sans-serif,helvetica,arial;
}

A:active {
         TEXT-DECORATION: none; COLOR: gray; FONT-FAMILY: sans-serif,helvetica,arial;
}



.t1 {
        FONT-SIZE: 8pt; MARGIN-TOP: -320px; visibility:hidden; position:absolute;}
.t2 {
        FONT-SIZE: 8pt; MARGIN-TOP: -320px; visibility:hidden; position:absolute;}
PRE {
	FONT-SIZE: 9pt;
}
H3 { FONT-SIZE: 10pt;
}
H2 { FONT-SIZE: 20pt; TEXT-DECORATION: underline; COLOR: white; FONT-FAMILY: Courier New;
}
H4 { FONT-SIZE: 8pt; TEXT-DECORATION: none; COLOR: white; FONT-FAMILY: Arial;
}
H5 { FONT-SIZE: 8pt; TEXT-DECORATION: none; COLOR: black; FONT-FAMILY: Arial; onmouseover=this.style.color='black' onmouseout=this.style.color='darkblue'
}
